CVE-2016-1304

2016-01-30T07:59:02
ID CVE-2016-1304
Type cve
Reporter NVD
Modified 2016-12-05T22:06:37

Description

Cross-site scripting (XSS) vulnerability in Cisco Unity Connection 10.5(2.3009) allows remote attackers to inject arbitrary web script or HTML via a crafted value, aka Bug ID CSCux82596.